<xml> </xml>

Better ListView Class Reference |

# BetterListView.MaximumAutoSizeWidth Property

Gets or sets maximum allowed automatic size of the column.

[Description(Description=""Maximum allowed automatic size of the column"")]
[DefaultValue(Value=1024)]
[Category(Category=""Behavior"")]
public int MaximumAutoSizeWidth { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace